Van 19 april tot en met 1 juni 2019 exposeert **Tom van der Ouderaa** (1944 Udenhout) met een ontroerende serie portretten in houtskool op aquarelpapier van zijn moeder onder de titel: ‘De schoonheid van het vergankelijke’.

De serie is een reis door een tijdperk van acht jaar. Een periode waarin een oude en kwetsbare maar ook krachtige en lieve moeder veranderde in een stokoude, verwarde, onzekere en boze moeder. 

Tom werkte bijna een jaar in afzondering aan 40 portretten (76 x 56 cm) waarvan een selectie van 25 te zien is in de galerie. Het was een emotionele rollercoaster. Hij tekende haar zoals zij zich voelde: vrolijk, scherp, omfloerst, zacht, boos. 

Eerder exposeerde Tom in Woerden met landschappelijke houtskooltekeningen van ruim 3 meter breed. Ook daarin legde hij de verstilde schoonheid van het kwetsbare vast. Ik schreef toen: ‘De uitvoering in zwart-wit prikkelt het brein van de toeschouwer, het doet een beroep op herinneringen en verbeelding.’ Dat is in meerdere opzichten ook van toepassing op deze expositie. 

**Zaterdag 18 mei 2019 om 15.30 uur** is Tom in de galerie om te vertellen over het ontstaan van deze serie. Belangstellenden zijn hierbij van harte welkom; we heffen het glas op hem als kunstenaar en op zijn moeder! 

<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa1.jpg" alt="Tom van der Ouderaa">

<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa2.jpg" alt="Tom van der Ouderaa">


2018 was een bijzonder jaar voor [Tom van der Ouderaa](https://www.tomvanderouderaa.nl/) (1944 Udenhout), waarin hij met een haast obsessieve dwang in afzondering werkte aan 40 portretten in houtskool, veel schetsen, diverse kleinere tekeningen en twee grote pastels van zijn moeder. Hiervan zijn 25 houtskool tekeningen te zien in de galerie. Je ziet moeder Van der Ouderaa als kwieke 91-jarige, maar ook als 99-jarige met een ontredderde blik.  

Drie jaar na haar overlijden was de tijd rijp om een serie tekeningen te maken die een volledig beeld zou geven van het onontkoombare: Het trage wissen, het verdwijnen van een persoonlijkheid, de losse flarden die overblijven. Herinnering aan zoveel jaren van voortschrijdend verval en aftakeling, wanhoop, onzekerheid, boosheid. Maar ook van vrolijkheid, vertedering en liefde. Zo dichtbij, zo confronterend, zo emotioneel met al die bijzondere, lieve momenten en al die heftige, mensonterende momenten, zeker in haar laatste fase. 

De kunstenaar Tom van der Ouderaa neemt ons mee in het voor velen herkenbare proces dat hij als zoon heeft ervaren. Openhartig en ongeflatteerd.

De tekeningen zijn te koop; 15% van de opbrengst gaat naar Alzheimer Centrum Limburg, een samenwerkingsverband tussen diverse gezondheidszorginstellingen in Limburg en de Universiteit Maastricht, dat zich sterk maakt voor een beter leven voor mensen met dementie en hun naasten.

De expositie is te zien van vrijdag 19 april tot en met zaterdag 1 juni 2019. We houden een **midisage** op **zaterdag 18 mei 2019 om 15.30 uur**: Tom is dan in de galerie te gast om te vertellen over het ontstaan van deze serie. Belangstellenden zijn hierbij van harte welkom; we heffen het glas op hem als kunstenaar en op zijn moeder! 

<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa2.jpg" alt="Tom van der Ouderaa" class="q one">
<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa3.jpg" alt="Tom van der Ouderaa" class="q two">

<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa4.jpg" alt="Tom van der Ouderaa" class="q one">
<img src="https://cdn.voidcorp.nl/galerie/images2/ouderaa5.jpg" alt="Tom van der Ouderaa" class="q two">