<!-- -*- markdown-extras: target-blank-links -*- -->

# Boek & Foto bij Galerie van Slagmaat

Geert Lemmers exposeerde in [2016](/archief/lemmers), [2018](/archief/lemmers2) en 2020/2021 solo in de galerie met zijn fine photo art. Sinds deze laatste solo-expositie is zijn werk permanent in de galerie verkrijgbaar. Altijd zijn enkele werken aan te muur te bewonderen; meer is beschikbaar op afspraak. Verder zijn studies en proefdrukken het hele jaar door voor een mooi prijsje verkrijgbaar in de galerie.

Geerts fotomontages gaan altijd over mensen. Vaak belicht hij rafelrandjes in een ogenschijnlijk perfect wereldje, dat is gecreëerd om de schijn op te houden. De schijn van voorspoed, van schoonheid, van geluk; het móet geslaagd zijn. Hij zoomt graag in op het imperfecte stukje, dat wat ons menselijk maakt. Hij doet dat op geheel eigen wijze, door in zijn kunstwerken talloze vervreemdende details toe te voegen die verdraaid vertrouwd voelen. Het resultaat: niets is wat het lijkt. En als het wel ergens op lijkt, dan is het dat tóch niet.

In Geerts opinie is onze directe omgeving van invloed op geluk. Sterker nog: hij is van mening dat zijn kunst kan bijdragen aan jouw geluk! Hangt een Lemmers aan de muur en geluk zal uw deel zijn ;-)

![Chess Chess](https://cdn.voidcorp.nl/galerie/20210401/chesschess.jpg)
###### Chess Chess double Chess – Geert Lemmers

![Peper](https://cdn.voidcorp.nl/galerie/20201118/peper.jpg)
###### ‘Stilleven met peper II’- Geert Lemmers, 60X60 cm, Lambda c-print in lijst

![opus](https://cdn.voidcorp.nl/galerie/20210401/opus557.2.jpg)
###### **Verkocht** Amsterdam View Opus 557 – Geert Lemmers

## 

NIEUW Kunstenares [Dorette Ghajar](https://www.doretteghajar.nl/) (1973 Rotterdam) heeft al menig Woerdenaar creatief ‘gevoed’ met haar workshops en voorbeeld kunstwerken bij [Hobbyshop Woerden](https://www.hobbyshopwoerden.nl/). Ze maakte een luxe uitvoering van haar Art Journals. Het zijn fraaie én handige (dag)boekjes die in je handtas passen, waarin je kunt tekenen, schilderen, plakken etc. Handgemaakt en uniek!

<img alt="Ghajar" width=360 src="https://cdn.voidcorp.nl/galerie/20210531/journals.jpg">

###### Art Journals -Dorette Ghajar - vanaf € 27,50

## 

[Susanne Middelberg](http://www.susannemiddelberg.nl/) 
(1968; Koninklijke Academie voor
Beeldende Kunsten) exposeerde met portretten in de galerie, maar ze
maakte ook beeldige bloemfoto's. Die zijn nog steeds verkrijgbaar!

Susanne is een rijzende ster in de kunstwereld. Haar werk valt de
afgelopen jaren regelmatig in de prijzen, waaronder de Monochrome
Awards, ND Awards, IPA awards en Fine Art Photography Awards.

<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%201.jpg" height=246 alt="Susanne Middelberg">
<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%202.jpg" height=246 alt="Susanne Middelberg">

###### Susanne Middelberg

## 

De Haagse
papierkunstenares [Imre van Buuren](http://www.paperobjectsimre.nl/) (1969; Koninklijke Academie van
Beeldende Kunsten) maakt unieke receptie- of
herdenkingsboeken, met bijpassende dozen die op zichzelf al
schitterende stillevens zijn. Imre bindt de boeken met de hand, uit
verschillende papiersoorten van dun tot dik. Ze lijmt, stempelt, vouwt
en vlecht. Hier en daar rijgt ze als versiering draadjes door pagina&#8217;s.
De boeken zijn al pareltjes
zónder dat er iets in geschreven wordt.

<img src="https://cdn.voidcorp.nl/galerie/images2/imre1.png" alt="Imre van Buuren">

##### Livre de souvenirs ‘Bella’

<img src="https://cdn.voidcorp.nl/galerie/images2/imre2.png"  alt="Imre van Buuren">

##### Les fleurs parfument le vent

## 

Cahiers met gedichten van
**Gerrit Luidinga** (1942 Den Helder – 2019 Woerden; we zullen hem missen!). Levensgenieter,
markante Woerdenaar, (co-)auteur van
kunstboeken, Johfra kenner, kunstbeschijver vol passie.

Luidinga schreef als dichter &#8216;in obscuro&#8217; ruim 3.000 gedichten voordat
hij met zijn werk in de openbaarheid trad. Zijn cahiers bevatten een
selectie van werk vanaf 1991 en zijn verluchtigd met enkele foto&#8217;s van
bevriende fotografen: Hans van Ommeren, Marianne Dams, Bart van Ulden,
Robin van der Bij en Carla Vermeend. Cahier 5 Verhelderemanen is ook
verkrijgbaar in een box, met fotokaarten van Carla Vermeend.

<img src="https://cdn.voidcorp.nl/galerie/images/luidinga%20-%20troostbomen.jpg" alt="Gerrit Luidinga" width=300>

###### Gerrit Luidinga

## 

Ook in&nbsp;de galerie verkrijgbaar: het prachtige fotoboek
&#8216;Verweven&#8217; van de Woerdense
fotograaf [Barend Houtsmuller](http://www.barendhoutsmuller.nl). Barend is gefascineerd door de
verbeelding van het mysterie, waarin sensualiteit de boventoon voert.
Hij fotografeert op urbex-locaties, die verlaten en vergeten zijn. Zijn
modellen dragen creaties van de Harmelense textielkunstenares Lia (Luijendijk) van Kesteren.


<img src="https://cdn.voidcorp.nl/galerie/images/houtsmuller.jpg" alt="Barend Houtsmuller" width=300>

###### Barend Houtsmuller - Verweven

## 

Het werk in de galerie inspireert dichters en zij dragen hun scheppingen onregelmatig voor tussen de kunst. 
In de galerie zijn dichtbundels verkrijgbaar van lokale dichters. Sommigen lieten zich inspireren door kunstwerken in de galerie en de meeste hebben hun scheppingen wel eens voorgedragen tussen de kunst. Verkrijgbaar: de eerste dichtbundels van Merel Donkers en Modern Monk, Later als ik groot ben van Frieda de Geest-de Jong, Sluiers en sleutels van Marijke Abbink, De tijd van ons leven van Marcel de Roos, Laatste zwaai (columns met schilderijen) van Trudy ten Have. 

<img src="https://cdn.voidcorp.nl/galerie/20200622/boekenfoto/later.jpg" alt="Merel Donkers" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken2.jpg" alt="Marijke Abbink" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken3.jpg" alt="Marcel de Roos" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken4.jpg" alt="Trudy ten Have" height=222>

<img src="https://cdn.voidcorp.nl/galerie/20200304/monk.jpg" alt="Modern Monk" height=222>
<img src="https://cdn.voidcorp.nl/galerie/20210531/bundel.jpg" alt="Vincent van den Berg" height=222>


