# Welkom op de website <br> van Galerie Van Slagmaat

Mariëtte van Slagmaat organiseert in haar galerie al 13 jaar exposities
van professionele Nederlandse kunstenaars. Naast schilderijen, foto's
en objecten bestaat de collectie uit kunst- en designobjecten van
Nederlandse vormgevers, voornamelijk sieraden en lederwaren, en uit
dichtbundels en fotoboeken van lokale kunstenaars.

Mariëtte geeft haar kunstenaars graag een podium, dus er is regelmatig iets te beleven in
de galerie. Verder kun je bij haar aankloppen voor bemiddeling bij een
kunstaankoop, ook zakelijk. Een kijkje op deze website geeft je een indruk van het aanbod in de galerie, 
dus een bezoek is aan te raden. 

## EXPOSITIE IN DE GALERIE
Tm za 20 november 2021 exposeert beeldend kunstenaar [GEERT LEMMERS](/boekenfoto) (Beneden Leeuwen 1948) met fine photo art.

Volgens Geert is je visuele omgeving van invloed op je geluk. Daar zit wat in. Van kunstkopers hoor ik met regelmaat terug hoe blij ze zijn met een art print van Geert. Dat komt vast en zeker omdat zijn werk veel gelukshormonen losmaakt! 

Geert ‘schildert’ als het ware met zijn eigen foto’s. Hij creëert door fotomontages wonderlijke fantasiewerelden, soms prikkelend en dan weer vol verstilde schoonheid. Hij neemt je mee in de sprookjesachtige chaos achter mooie façades. Zijn werk nodigt uit tot bespiegelen. Maar je kunt er ook gewoon lekker naar kijken. Doe wat bij je past.

<img alt="GEERT LEMMERS" width=360 src="https://cdn.voidcorp.nl/galerie/20211012/cityscape.jpg">

###### 


## IN DE EXPOSITIERUIMTE VAN DE GALERIE

### REGENBOOGEXPOSITIE **‘Kings & Queens in Woerden’**

Donderdag 14 oktober tm zaterdag 13 november 2021.
<a href="https://www.facebook.com/comingoutwoerden/" target="_blank">Coming Out Woerden</a> organiseert voor de vierde keer een Regenboogweek en ik organiseer mijn derde groepsexpositie om LHBTI meer zichtbaar en bespreekbaar te maken. Je hoeft niet per se ‘bij de club’ te horen om de expositie te waarderen, ook in kunstzinnig opzicht is het weer een pareltje! 

<img alt="David & Sheeza Hoo" width=360 src="https://cdn.voidcorp.nl/galerie/20211012/sheeza.jpg">

###### David & Sheeza Hoo

Het fotoproject **‘Kings & Queens’** van <a href="http://www.leonhendrickx.com/kingsqueensofficial" target="_blank">Léon Hendrickx</a> en <a href="https://www.instagram.com/snorellawc" target="_blank">Snorella WC</a>/<a href="https://www.facebook.com/snorella" target="_blank">Micha Schneijderberg</a> vult dit jaar de muren van de Expositieruimte. Het is enerzijds een fotografisch hoogstandje - drag queens in een innige omhelzing met hun mannelijke zelf – en anderzijds een ontroerende ontmoeting van twee varianten van dezelfde persoon, die allebei levensecht zijn. 

Illustrator <a href="https://www.hildeatalanta.com/" target="_blank">Hilde Atalanta</a> is non binair en de viering van diversiteit in leeftijd, huidskleur, geslacht en seksualiteit loopt als een rode draad door diens werk. In de expositie zijn items te koop van ‘The Vulva Gallery’ zoals het boek, een kwartetspel en kerstkaarten. Van de ‘You’re Welcome Club’, die staat voor diversiteit en inclusiviteit, zijn pins, een kleurboek en ansichtkaarten te koop. 

**LP Hout** van de Woerdense <a href="https://www.lphout.nl/nl/" target="_blank">Lex Polman</a> zorgt voor een testosteronbommetje met sensuele streelbeelden van hout. Doe je ogen dicht en voel! 

**Veerle Berk** (18) maakte dit jaar een indrukwekkend eindexamenwerkstuk ‘PROTEST’. Veerle uit in haar boek haar boosheid over onrecht zoals geweld tegen en dicriminatie van LHBT+-leden, ze beschrijft haar gevoel van machteloosheid hierover en ze belicht verschillende vormen van protest. Ze zet de lezer aan om óók in actie te komen in geval van onrecht: "...(ik) help je ook om je eigen stem te laten horen."

De **feestelijk afsluiting** van de expositie is **zaterdag 13 november 2021 om 15.30 uur**. Gratis entree (altijd!) frisje en een hapje. **Speciaal** maar niet exclusief **voor jongeren tot en met 23 jaar. Breng gerust je vrienden mee!**

<div style="border: 3px solid #7f017f; padding: 10px; margin: 0 0 20px 25px; background: #decefe; color: black; font-weight: bold;">
Toegang met mondkapje. Houd 1,5 m afstand. Zitplaats verplicht tijdens fris & hapje.
</div>

#### 

<img alt="Micha & Snorella WC" width=360 src="https://cdn.voidcorp.nl/galerie/20211012/snorella.jpg">

###### Micha & Snorella WC

<div style="border: 1px solid; padding: 10px" hidden id="memoriam">
<b>IN MEMORIAM</b>
<br><br>
Op Hemelvaartsdag is mijn vader, Cor van Slagmaat,  rustig ingeslapen. We hebben er vrede mee.
<br><br>
<img src="https://cdn.voidcorp.nl/galerie/images2/opa.jpg" alt="Onze lieve man, vriendelijke vader en eigenwijze opa" class="reset-this opa">
<br><br>
Het is nog moeilijk voor te stellen hoe het zal zijn zonder hem, want mijn lieve betrokken paps was veel.
Hij was een mooi mens, geïnteresseerd, een vraagbaak, inventief, een geweldige opa, eigenwijs, een genieter, klusjesman in de galerie, trouwe doch nooit saaie echtgenoot van mijn mams, een kunstliefhebber – om maar wat te noemen.
<br><br>
Ik zal hem verschrikkelijk missen.<br>
Mariëtte
</div>

<script>
function memor(){
    el = document.getElementById("memoriam")
    el.hidden = !el.hidden
    return false
}
</script>

# 
