<!-- -*- markdown-extras: target-blank-links -*- -->
# Objecten bij Galerie van Slagmaat

[Frida Badoux](https://www.fridabadoux.com/) heeft een (internationale) carrière achter de rug in de mode en interieur accessoires, onder andere als designer. Sinds 2014 maakt ze de vrolijke en toegankelijke ‘Objets Trouvés’, borstbeeldjes met beeldige porseleinen poppenkopjes, samengesteld uit allerlei gevonden materialen.

<img src="https://cdn.voidcorp.nl/galerie/20210401/girl.jpg" alt="frida" height=250>
<img src="https://cdn.voidcorp.nl/galerie/20210531/green.jpg" alt="frida" height=250>
###### Girl With Bow & Green feathers - Frida Badoux


<img src="https://cdn.voidcorp.nl/galerie/20210401/unox.jpg" alt="frida" height=250>
<img src="https://cdn.voidcorp.nl/galerie/20210428/boy.jpg" alt="frida" height=250>
##### Unox Girl & The Globe Boy - Frida Badoux

## 

[Babette Degraeve](http://www.babettedegraeve.com/) (Brugge, België 1965; Hogeschool voor de Kunsten Arnhem) exposeerde twee keer solo in de galerie. Een selectie van haar kleinere werk is permanent verkrijgbaar in de galerie. Babette maakt puur werk. Het raakt. Het is prachtig en zorgvuldig uitgevoerd.

Andere kunstenaars zullen niet snel een dood ratje in brons uitvoeren. Babette wel. Zij gebruikt brons om de ‘Schoonheid van de overgave’ zichtbaar te maken. Het is wonderlijk: alle negatieve associaties vallen weg. Het glanzende, onvergankelijk brons maakt het diertje toegankelijk, vertederend en zelfs tactiel.

<img src="https://cdn.voidcorp.nl/galerie/images2/pup.jpg" alt="Babette Degraeve" height=160>
<img src="https://cdn.voidcorp.nl/galerie/images2/lappenpop.png" alt="Babette Degraeve" height=160>

###### Pup, brons, opl 7, ca 12 x 10 x 8 cm & Lappenpopje, brons, unica, ca 25 x 15 x 8 cm

## 

[Mo Cornelisse](http://www.mo.co.nl/) (1965 Enschede;
Ambachtelijke Opleiding Keramische Technieken SBB) is een onorthodox
keramiste. Ze zoekt de grenzen op van het materiaal en maakt gebruik
van de nieuwste technologische ontwikkelingen om tot vernieuwende
producten te komen. Ze maakt porseleinen portretten volgens een uniek
proces, met een 3D-print als basis. In de galerie zijn ook Melting
vases &#8216;Black Stripe&#8217; met wit- of geelgouden rand te zien. Hiervoor werd
ze geïnspireerd door de smeltende poolkappen.

<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20portret.jpg" alt="Mo Cornelisse" width=180>
<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20melting%20vase.jpg" alt="Mo Cornelisse" width=180>

###### Mo Cornelisse

## 

De producten van keramiste [Ingrid Wens](https://atelieringridwens.wordpress.com/) (1975; Fontys Hogeschool Tilburg) zijn stoer en frêle ineen. Ze draaide kommetjes voor een wijntje, koffie of een knabbeltje. Ze vormt sierborden uit plakken klei in een mal. Haar keramiek werkt ze af met terra sigillata en een glanzend wit glazuur dat zijn eigen weg zoekt. Soms versiert ze haar werk volgens een zelf ontwikkeld proces met een lithografische afdruk van een bloemendessin. Maar niet te braaf.

<img src="https://cdn.voidcorp.nl/galerie/images/wens%20-%20borden.jpg" alt="Ingrid Wens" height=195>
<img src="https://cdn.voidcorp.nl/galerie/images/wens%20-%20steengoed.jpg" alt="Ingrid Wens" height=195>

###### Ingrid Wens
